[
  [
    "Tennengau",
    "Bregenzer Wald",
    "Rätikon",
    "Hohe Tauern",
    "Dachstein",
    "Stubaier Alpen"
  ],
  [
    "Pinzgau",
    "Gurktaler Alpen",
    "Flachgau",
    "Silvretta",
    "Karwendel",
    "Koralpe"
  ],
  [
    "Fischbacher Alpen",
    "Dachstein",
    "Gurktaler Alpen",
    "Karwendel",
    "Rätikon",
    "Koralpe"
  ],
  [
    "Lungau",
    "Tennengebrige",
    "Koralpe",
    "Sengsengebirge",
    "Zillertaler Alpen",
    "Bregenzer Wald"
  ],
  [
    "Kitzbüheler Aplen",
    "Karawanken",
    "Deferegger Gebirge",
    "Leithagebirge",
    "Silvretta",
    "Bregenzer Wald"
  ],
  [
    "Packalpe",
    "Stubaier Alpen",
    "Lechtaler Alpen",
    "Karnische Alpen",
    "Silvretta",
    "Hohe Tauern"
  ],
  [
    "Leithagebirge",
    "Saualpe",
    "Karnische Alpen",
    "Dachstein",
    "Fischbacher Alpen",
    "Hohe Tauern"
  ],
  [
    "Tennengau",
    "Karwendel",
    "Ötztaler Alpen",
    "Silvretta",
    "Tennengebrige",
    "Hohe Tauern"
  ],
  [
    "Tennengau",
    "Packalpe",
    "Hohe Tauern",
    "Ötztaler Alpen",
    "Zillertaler Alpen",
    "Kitzbüheler Aplen"
  ],
  [
    "Lungau",
    "Saualpe",
    "Sengsengebirge",
    "Koralpe",
    "Leithagebirge",
    "Ötztaler Alpen"
  ],
  [
    "Pinzgau",
    "Lungau",
    "Rätikon",
    "Bregenzer Wald",
    "Saualpe",
    "Koralpe"
  ],
  [
    "Karwendel",
    "Zillertaler Alpen",
    "Stubaier Alpen",
    "Karawanken",
    "Koralpe",
    "Pongau"
  ],
  [
    "Karawanken",
    "Karnische Alpen",
    "Kitzbüheler Aplen",
    "Karwendel",
    "Pinzgau",
    "Silvretta"
  ],
  [
    "Stubaier Alpen",
    "Kitzbüheler Aplen",
    "Totes Gebirge",
    "Lechtaler Alpen",
    "Koralpe",
    "Rätikon"
  ],
  [
    "Silvretta",
    "Dachstein",
    "Flachgau",
    "Kitzbüheler Aplen",
    "Koralpe",
    "Tennengebrige"
  ],
  [
    "Zillertaler Alpen",
    "Packalpe",
    "Kitzbüheler Aplen",
    "Tennengau",
    "Leithagebirge",
    "Stubaier Alpen"
  ],
  [
    "Totes Gebirge",
    "Bregenzer Wald",
    "Saualpe",
    "Tennengau",
    "Tennengebrige",
    "Gurktaler Alpen"
  ]
]